#nav, #nav ul {
        float: left;
        list-style: none;
        height: 33px;
        padding: 0;
        margin: 0;
        color: #ffffff;
		white-space: nowrap;
		font-family: Arial, Helvetica, sans-serif;
}


#nav li {
        float: left;
        padding-left: 6px;
        margin-right: 10px;
	padding-right: 6px;
	padding-top: 8px;
        padding-bottom: 6px;
	height: 18px;
        z-index: 5;                /* thus we need to apply explicit z-index here... */
	list-style-position: outside;
	cursor: pointer;

}

#nav li ul {
        position: absolute;
        left: -999em;
        height: auto;
        width: 14.4em;
        w\idth: 13.9em;
        font-weight: normal;
        margin-top: 9px;
		margin-left: -15px;
        z-index: 15000;
		/*
						opacity:0.50;
				filter:alpha(opacity=50);
				filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
				-moz-opacity:0.5;	
				*/
}

#nav li li {
                background-color: #ffcc00;
				width: inherit;
                padding: 5px;
                color: #ffffff;
                font-size: 13px;
                font-weight: normal;
                border-bottom: 1px dashed #ffffff;
}

#nav li ul ul {
        margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
        left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
        left: auto;
}

#nav li:hover, #nav li.sfhover {
        background-color: #f26522;
        color: #ffffff;
			
}


.menu2, .menu2 ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        display: block;
}


.menu2 li {
        margin: 0 0 0 0;
        padding: 0;
        border: 0;
        display: block;
        position: relative;        /* position each LI, thus creating potential IE.win overlap problem */
        list-style-position: outside;
}

.menu2 li:hover {
        background-color: #ffcc00;
        color: #000000;
}


.menu2:after, .menu2 ul:after {
        content: ".";
        height: 0;
        display: block;
        visibility: hidden;
        overflow: hidden;
        clear: both;
}

.menu2, .menu2 ul {        /* IE7 float clear: */
        min-height: 0;
}

.topMenuLinks a
{
text-decoration: none;
font-family: Arial;
font-weight: bold;
font-size: 14px;
color: #ffffff;
}

.topMenuLinks
{
height: 24px;
font-family: Arial;
font-weight: bold;
font-size: 14px;
color: #ffffff;
float: left;
margin-top: -8px;
padding-top: 8px;
padding-left: 7px;
padding-right: 7px;
text-decoration: none;
}
